<?php
/**
	*数据库配置文件文件
**/
if (!defined('IN_cnly'))
{
    die('Hacking attempt');
}
//数据库配置文件
$gDB = array(
	'db_host'=>"localhost",
	'db_name'=>"cnly_db",
	'db_user'=>"root",
	'db_pass'=>"123456",
	'prefix'=>"cnly_"
	)
?>